漏洞信息详情

Oracle Fusion Middleware Oracle WebLogic Server组件安全漏洞

  • CNNVD编号:CNNVD-201601-454
  • 危害等级: 中危
  • CVE编号: CVE-2016-0464
  • 漏洞类型: 资料不足
  • 发布时间: 2016-01-22
  • 威胁类型: 远程
  • 更新时间: 2016-01-22
  • 厂        商: oracle
  • 漏洞来源:

漏洞简介

Oracle Fusion Middleware(Oracle融合中间件)是美国甲骨文(Oracle)公司的一套面向企业和云环境的业务创新平台。该平台提供了中间件、软件集合等功能。Oracle WebLogic Server是其中的一个适用于云环境和传统环境的应用服务器组件。

Oracle Fusion Middleware的Oracle WebLogic Server组件中的WLS-Console子组件存在安全漏洞。远程攻击者可利用该漏洞更新、插入或删除数据,影响数据的完整性。以下版本受到影响:Oracle Fusion Middleware 10.3.6版本,12.1.2版本,12.1.3版本。

漏洞公告

目前厂商已经发布了升级补丁以修复此安全问题,补丁获取链接:

http://www.oracle.com/technetwork/topics/security/cpujan2016-2367955.html

参考网址

来源:www.oracle.com

链接:http://www.oracle.com/technetwork/topics/security/cpujan2016-2367955.html

漏洞信息快速查询

相关漏洞

更多